:root{
    --primary-color: #EF7310;
    --secondary-color: #35373B;
    --primary-color-15 : #05549926;
    --primary-light-color : #E1EEF9;
    --light-bg-color: #F8F7F3;
    --white-color-20: #FFFFFF33;
    --white-color-30: #FFFFFF4D;
    --color-black : #191919;
    --theme-border-color : #E6F3FF;
    --blue-color : #25395C;
    --blue-border-color : #25395C1A;
}

.section-inner-head h2{ user-select: none; margin-bottom: 10px;}
.sub-heading {font-size: 20px; line-height: 28px; font-weight: 400; padding-bottom: 5px; margin-bottom: 10px; display: inline-flex; position: relative;}
.sub-heading::after {content: ''; height: 3px; width: 32px; border-radius: 2px; background-color: var(--primary); position: absolute; bottom: 0; left: 50%; transform: translateX(-50%);}
a:hover{color: var(--primary-color);}
.section-spacing {padding: 100px 0px;}
.title-wrapper h2 {margin-bottom: 12px;}
.index-1 {z-index: 1;}
p a {color: var(--primary);}
.mb-40 {margin-bottom: 40px;}

/* Button */
.btn1 svg path {transition: all ease-in-out 0.3s;}
.btn1:hover svg path {fill: var(--color-black);}
.btn1 span {position: relative;}

html {scroll-behavior: unset !important;}
body, html {overflow-x: hidden;}
.flex { display: flex;}
.items-stretch { align-items: stretch;}
.flex-nowrap { flex-wrap: nowrap;}
.flex-start { align-items: flex-start;}
.gap-2 { gap: 20px !important;}
.gap-3 { gap: 30px !important;}
.gap-4 { gap: 40px !important;}
.mb-5 { margin-bottom: 50px;}
.m-auto { margin: auto;}
.h-full { height: 100%;}
.btn--primary-outline {background-color: var(--color-white);}
.btn--primary-outline::after, .btn--primary-outline::before, .btn--primary-outline:hover::after, .btn--primary-outline:hover::before {background-color: var(--primary);}

.animated-title { font-size: 20px; line-height: 28px; font-weight: 400; position: relative; padding: 0px 0px 2px; max-width: max-content; margin: 0px auto 12px auto; display: block;}
.animated-title::before { content: ''; width: 32px; height: 3px; border-radius: 4px; position: absolute; bottom: 0px; left: 50%; transform: translateX(-50%); background-color: var(--primary);}

section .title-wrapper { text-align: center; max-width: 750px; margin-inline: auto; position: relative; z-index: 1;}


/* hero section */
.hero{display:flex;padding:100px 0 0;text-align:center;position:relative}
.hero .container{max-width: 1743px;}
.hero-content{width:100%;max-width:806px;padding-top:58px;margin:0 auto;text-align:center}
.hero .hero-content .banner-lang-list{font-size:20px;line-height:28px;font-weight:500;display:flex;align-items:center;border:1px dashed #25395C33;width:max-content;padding:4px 8px;margin:0 auto}
.hero .hero-content .banner-lang-list li{position:relative}
.hero .hero-content .banner-lang-list li:not(:last-child){padding-right:11px;margin-right:11px}
.hero .hero-content .banner-lang-list li:not(:last-child)::before{content:'';position:absolute;width:6px;height:6px;border-radius:50%;background-color:var(--primary);right:0;top:50%;transform:translateY(-50%)}
.hero .hero-content h1{margin:24px 0}
.hero__cta{display:inline-block;background-color:var(--primary-color);color:#fff;font-size:14px;font-weight:600;padding:12px 26px;border-radius:50px;text-decoration:none;border:none;cursor:pointer;margin-bottom:36px;transition:background-color .2s ease}
.hero__cta:hover{background-color:#d9660e}
.hero__image-wrap{width:100%;margin:0 auto;border-radius:16px 16px 0 0;overflow:hidden;border-bottom:none}
.hero__image-wrap img{width:100%;object-fit:cover;display:block}
.hero__image-placeholder{width:100%; position: relative;}.android-section{position:relative;overflow:hidden;padding:100px 0;background:var(--color-white)}


/* Slider Section */
.slider .mySwiper .swiper-slide { padding: 30px; height: 125px; text-align: center; align-content: center; border: 1px dashed #25395C1A}
.slider .mySwiper .swiper-slide:hover { border-color: var(--primary);}
.slider .mySwiper .swiper-slide img { width: 100%; max-width: 125px;}

/* crafting */
.crafting-grid{display: grid; grid-template-columns: repeat(2, 1fr); gap: 30px; position: relative;}
.crafting-grid::before{content: '';width: 100%;height: 1px;position: absolute;bottom: -1px;left: -1px;z-index: -1;border-radius: 8px;background: linear-gradient(118.03deg, #FFFFFF 0.35%, #FFFFFF 8.05%, #25395c80 308.35%, #25395c80 11.17%, #25395c80 20%, #25395c7d 173.76%);}
.crafting-grid .crafting-grid-item:nth-of-type(2){text-align: right;}
.crafting-subgrid{display: grid;gap: 30px; padding: 10px;}
.crafting-subgrid-item{padding: 30px; box-shadow: 6px 6px 0px 0px #25395C1A; border-radius: 20px; position: relative; transition: all .3s ease-in-out;}
.crafting-subgrid-item::before{content: '';position: absolute;top: 0;left: 0;width: 100%;height: 100%;border-radius: 20px;box-shadow: 0px 0px 10px 0px #A7A7A726; transition: all .3s ease-in-out;z-index: -1;}
.crafting-subgrid-item:hover{box-shadow: 0px 0px 10px 0px #A7A7A726;}
.crafting-subgrid-item:hover::before{box-shadow: 6px 6px 0px 0px #F2A843;}
.crafting-subgrid-item p{margin: 20px 0 0;}
.crafting-subgrid-item span{display: block; font-size: 22px; font-weight: 700; line-height: 100%; margin: 30px 0px 0;}

/* invest alcohol section*/
.invest-alcohol .title-wrapper{ text-align: center; max-width:750px; margin-inline: auto; position: relative; z-index: 1;}
.invest-alcohol-grid{display: grid; grid-template-columns: repeat(3, 1fr); gap: 40px; align-items: center;padding:0 18px;margin-bottom: 80px;}
.invest-alcohol-grid-item{position: relative; text-align: center; border-radius: 20px;border-width: 1px;padding: 40px; margin-top: 40px; border: 1px solid #25395C1A;box-shadow: 3px 6px 15px 0px #F2A8431A;transition: all 0.3s ease-in-out;}
.invest-alcohol-grid-item:hover{box-shadow: 4px 9px 20px 0px #F2A84333;}
.invest-alcohol-grid-item:nth-of-type(2){margin-top: -40px;}
.invest-alcohol-grid-item:nth-of-type(2)::before{box-shadow: 0px 6px 0px 0px #F2A843;}
.invest-alcohol-grid-item h3 {margin-bottom: 16px;}
.invest-alcohol-grid-item::before{content: ''; position: absolute;top: 0;left: 0;width: 100%;height: 100%;border-radius: 20px;box-shadow: 0px 0px 10px 0px #A7A7A726;transition: all .3s ease-in-out;}
.invest-alcohol-grid-item:hover::before{box-shadow: 0px 6px 0px 0px #F2A843;}
.invest-alcohol-grid-item p{color: var(--secondary-color);}
/* metrics-footer */
.metrics-footer img {object-fit: contain;}
.metrics-footer .swiper-wrapper {align-items: center;}
.metrics-footer .swiper-slide {display: flex; align-items: center; justify-content: center; padding: 20px;}
/* services-wrapper */
.services-grid{position: relative;}
.services-grid::before{content: '';backdrop-filter: blur(7px);position: absolute;top: 0;left: 0;width: 100%;height: 100%;border-radius: 20px;background-color: #ffffff30;}
.services-grid::after {content: '';width: calc(100% + 2px);height: calc(100% + 2px);position: absolute;top: -1px;left: -1px;z-index: -1;border-radius: 20px;background: linear-gradient(180deg, #ffffff00 44.12%, #F2A843 100.44%);}
.services-grid{display: grid; grid-template-columns: repeat(4, 1fr); gap: 30px; align-items: center;padding: 24px;background: linear-gradient(180deg, #ffffff00 44.12%, #ffffff 50.44%, #ffffff 100.44%);border-radius: 20px;}
.services-grid-item{height: 100%; border-radius: 20px;border-width: 1px;padding: 24px;border: 1px solid #fceed9;transition: all 0.3s ease-in-out;position: relative; background-color: #ffffff;}
.services-grid-item::before{content: '';width: calc(100% + 4px);height: calc(100% + 4px);position: absolute;top: -2px;left: -2px;z-index: -1;border-radius: 20px; background: linear-gradient(138.92deg, #F2A843 4.48%, #FFFFFF 47.45%, #F2A843 90.43%); transition: all 0.3s ease-in-out;opacity: 0;}
.services-grid-item:hover::before{opacity: 1;}
.services-grid-item .title {font-size: 20px; line-height: 28px; font-weight: 700; color: var(--color-black); margin-bottom: 12px;}
.services-img {margin-bottom: -40px;}
/* CTA Section */
.cta-first{position: relative;padding: 69px 0;padding-left: calc((100% - 1356px)/2);display: flex;align-items: center;justify-content: space-between; background-image: url(../../images/new-services/alcohol-delivery-app-development/cta-icon.webp), url(../../images/app-developments/on-demand-grocery/cta01-bg.webp);background-size: 628px, cover;background-repeat: no-repeat;background-position: top right 20%, left top;}
.cta-first .section-inner-head{max-width: 650px;}
.cta-first .cta-img{max-width: 834px;width: 100%;position: absolute; right: 0;bottom: 0;}
.cta-first .btn1{border-color: #25395C;background-color: transparent;box-shadow: 0px 4px 15px 0px #1D190E1A;}
.cta-first .btn1::before, .cta-first .btn1::after{background: #FFFFFF1A;}
.cta-first .section-inner-head p{color: var(--secondary);margin-bottom: 40px;}
.cta-first .section-inner-head h2 {margin-bottom: 40px;}
/* Benefits Section */
.benefits_grid {display: grid; grid-template-columns: repeat(3, 1fr); border-radius: 20px; overflow: hidden; background-color: var(--primary);}
.benefits_grid .item {border-radius: 20px; border: 1px solid var(--primary); background-color: var(--color-white); padding: 24px;}
.benefits_grid .item h3 {font-weight: 700; font-size: 20px; line-height: 28px; margin-bottom: 8px;}
/* Features Section */
.theme_nav {width: 100%; background-color: var(--light-bg-color); border-radius: 20px;}
.theme_nav .nav-item {flex: 1;}
.theme_nav .nav-item button {width: 100%; font-size: 20px; line-height: 28px; color: var(--color-black); background-color: transparent; padding: 20px; border-radius: 20px; transition: all ease-in-out 0.3s; border: none; outline: none; box-shadow: none;}
.theme_nav .nav-item button.active {background-color: var(--primary); font-weight: 700; color: var(--color-white) !important;}
.theme_nav .nav-item button:hover {color: var(--primary);}
.features_grid {display: grid; grid-template-columns: 1fr 1fr;}
.features_item {padding: 30px; text-align: center; display: flex; flex-direction: column; position: relative; border-bottom: 1px solid #25395C1A; border-right: 1px solid #25395C1A;}
.features_item .animated-title {margin-bottom: 24px; font-weight: 700;}
.features_grid .features_item:nth-child(5n),.features_grid .features_item:nth-child(6n) {border-bottom-width: 0px;}
.features_grid .features_item:nth-child(2n) {border-right-width: 0px;}
.features-wrapper .tab-pane.active {display: grid; grid-template-columns: 60% 40%;}
.feature-app {display: flex; align-items: center; justify-content: center;}
/* advanced-features Section */
.ai-powered-features-grid {display: grid;grid-template-columns: repeat(3, 1fr);}
.ai-powered-features-item {display: flex;flex-direction: column;padding:30px;border-bottom: 1px solid #25395C1A;border-right: 1px solid #25395C1A;}
.ai-powered-features-icon-wrap {position: relative;transition: transform 0.3s ease;}
.ai-powered-features-item:hover .ai-powered-features-icon-wrap {transform: translateY(-4px);}
.ai-powered-features-grid .ai-powered-features-item:nth-child(3n) {border-right: none;}
.ai-powered-features-grid .ai-powered-features-item:nth-last-child(-n+3) {border-bottom: none;}
.ai-powered-features-item .animated-title::before{left: 0; transform: inherit;}
.ai-powered-features-item .animated-title {font-weight: 700; margin: 0 0 24px; padding-bottom: 5px;}
/* CTA Second */
.cta-second{position: relative;display: flex;align-items: center;justify-content: space-between; background-image: url(../../images/app-developments/on-demand-grocery/cta02-bg.webp);background-size: cover; background-repeat: no-repeat;}
.cta-second:before {content: "";position: absolute;bottom: 0;height: 8px;width: 90%;background: #80140c;right: 0;}
.cta-second .section-inner-head{text-align: center; max-width: 650px;padding: 20px 0;margin: auto;}
.cta-second .cta-img {align-self: flex-end;position: relative;}
.cta-second .cta-img2 {padding-bottom: 5px;position: initial;}
.cta-second .btn1{border-color: #25395C;background-color: transparent;box-shadow: 0px 4px 15px 0px #1D190E1A;}
.cta-second .btn1::before, .cta-second .btn1::after{background: #FFFFFF1A;}
.cta-second .section-inner-head p{color: var(--secondary);margin-bottom: 40px;}
/* Development Process Section */
.development-process .tab-wrapper { display: grid; grid-template-columns: 25% auto;}
.development-process .tab-wrapper .tab-sidebar {border-radius: 20px; display: flex; flex-direction: column; width: 100%; height: 100%; max-height: 100%; padding-right: 10px; position: relative;}
.development-process .tab-wrapper .tab-sidebar button.tab-btn { padding: 20px;text-align: left; border-radius: 20px; font-size: 20px; outline: none; background: transparent;  cursor: pointer; position: relative; transition: all ease-in-out 0.3s; color: var(--color-black);border: 1px solid #25395C1A;}
.development-process .tab-wrapper .tab-sidebar button.tab-btn::after {content: '';width: 18px;height: 18px;position: absolute;top: 50%;transform: translateY(-50%);right: -9px;transition: all ease-in-out 0.3s;background: rgba(223, 226, 231, 1);border-radius: 50%;}
.development-process .tab-wrapper .tab-sidebar button.tab-btn.active,
.development-process .tab-wrapper .tab-sidebar button.tab-btn:hover { border-color: var(--primary);}
.development-process .tab-wrapper .tab-sidebar button.tab-btn:not(:last-child)::before {content: "";height: 100%;width: 1px;border: 1px dashed rgba(223, 226, 231, 1);position: absolute;right: -3px;top: 50%;}
.development-process .tab-wrapper .tab-sidebar button.tab-btn.active::after {box-shadow: 7px 9px 20px 0px rgba(242, 168, 67, 0.4);transition: all ease-in-out 0.3s;width: 20px;height: 20px;border: solid 4px #fff;background: var(--primary);}
.development-process .tab-wrapper .content-wrapper { height: 100%;}
.development-process .tab-wrapper .content-wrapper .tab-content { border: 1px solid #25395C1A; padding: 0px; border-radius: 20px; overflow: hidden; max-height: 0; opacity: 0; transition: all 0.2s;}
.development-process .tab-wrapper .content-wrapper .tab-content.active { width: 100%; opacity: 1; padding-block: 40px; max-height: max-content;}
.development-process .tab-wrapper .content-wrapper .tab-content .title-wrapper { text-align: left; max-width: 100%; margin: 0; padding-bottom: 30px; border-bottom: 1px solid #25395C1A; margin-bottom: 30px; border-width: 0px; border-bottom-width: 1px; border-style: solid; border-image-slice: 1; border-image-source: linear-gradient(90deg, rgba(242, 168, 67, 0.2) 0%, rgba(242, 168, 67, 0) 100%);}
.development-process .tab-wrapper .content-wrapper .tab-content .title-wrapper .animated-title { text-align: left; margin: 0; margin-bottom: 10px; padding-top: 0px; font-weight: 700; max-width: 100%;}
.development-process .tab-wrapper .content-wrapper .tab-content .title-wrapper .animated-title::before { width: 32px; left: 0; transform: translateX(0);}
.development-process .tab-wrapper .content-wrapper .tab-content .title-wrapper,
.development-process .tab-wrapper .content-wrapper .tab-content .details {padding-inline: 40px;}
.development-process .tab-wrapper .content-wrapper .tab-content .details li:not(:last-child) { padding-bottom: 20px;}
.development-process .tab-wrapper .content-wrapper .tab-content .details li .tab-title { position: relative;}
.development-process .tab-wrapper .content-wrapper .tab-content .details li .tab-title:before {content: "";background: url('data:image/svg+xml,<svg width="8" height="14" viewBox="0 0 8 14" fill="none" xmlns="http://www.w3.org/2000/svg"><path fill-rule="evenodd" clip-rule="evenodd" d="M7.37629 5.93771C7.56376 6.12524 7.66907 6.37955 7.66907 6.64471C7.66907 6.90988 7.56376 7.16418 7.37629 7.35171L1.71929 13.0087C1.62704 13.1042 1.5167 13.1804 1.39469 13.2328C1.27269 13.2852 1.14147 13.3128 1.00869 13.314C0.87591 13.3151 0.744231 13.2898 0.621335 13.2395C0.498438 13.1893 0.386786 13.115 0.292893 13.0211C0.199 12.9272 0.124747 12.8156 0.0744663 12.6927C0.0241854 12.5698 -0.00111606 12.4381 3.77571e-05 12.3053C0.00119157 12.1725 0.0287779 12.0413 0.0811869 11.9193C0.133596 11.7973 0.209778 11.687 0.305288 11.5947L5.25529 6.64471L0.305288 1.69471C0.12313 1.50611 0.0223355 1.25351 0.0246139 0.99131C0.0268924 0.729113 0.132061 0.478301 0.317469 0.292893C0.502877 0.107485 0.75369 0.00231622 1.01589 3.78026e-05C1.27808 -0.00224062 1.53069 0.0985537 1.71929 0.280712L7.37629 5.93771Z" fill="%23F2A843"/></svg>');width: 8px;height: 14px;display: inline-block;margin-right: 10px;}
.development-process .tab-wrapper .content-wrapper .tab-content .details li .tab-title strong {font-weight: 700 !important;}
.development-process .tab-wrapper .content-wrapper .tab-content .details li .tab-title i { font-size: 15px; color: var(--primary); margin-right: 5px;}
.development-process .tab-wrapper .content-wrapper .tab-content .details li:last-child { margin: 0; padding: 0;}
.development-process .tab-wrapper .sidebar-wrapper { margin-right: 20px; height: 100%;}
.development-process .tab-wrapper .sidebar-wrapper .point-bar {display: flex; align-items: center; justify-content: center;}
/* .solutions-wrapper */
.solutions-wrapper{background-color:var(--light-bg-color)}
.solutions-wrapper .cards-grid{display:grid;grid-template-columns:repeat(4,1fr)}
.solutions-wrapper .solutions_card{display:flex;flex-direction:column;justify-content:space-between;border:1px solid rgba(242,168,67,.2);border-radius:18px;background-color:#fff;padding:30px;height:100%;max-height:420px;min-height:420px; width: 100%;}
.solutions-wrapper .card-number{display:block;font-weight:700;font-size:53.04px;line-height:74.26px;vertical-align:middle;color:transparent;-webkit-text-stroke:2px #c9ced3;margin-bottom:10px;}
.solutions-wrapper .solutions_card:hover .card-number{-webkit-text-stroke:2px #f5a623}
.solutions-wrapper .solutions_card.active,.solutions-wrapper .solutions_card:hover{width:400px;border-color:#f5a623;box-shadow:0 6px 28px rgba(245,166,35,.13);z-index:91;background:linear-gradient(170deg,rgba(255,248,238,1) 0%,rgba(235,243,255,1) 100%); }
.solutions-wrapper .solutions_card.active .card-number{-webkit-text-stroke:2px #f5a623}
.solutions-wrapper .card-body{padding:0;flex:0}
.solutions-wrapper .card-title{font-size:20px;font-weight:700;line-height:28px;color:var(--color-black)}
.solutions-wrapper .card-desc{max-height:0;overflow:hidden;opacity:0;margin-top:12px;transition:all .5s ease-in-out}
.solutions-wrapper .solutions_card.active .card-desc,.solutions-wrapper .solutions_card:hover .card-desc{max-height:140px;opacity:1}
/* models Section */
.models-wrapper {position: relative;}
.title-wrapper h2 {margin-bottom: 12px;}
.models-wrapper .models-card {box-shadow: 3px 6px 15px 0px #4a371c1a; padding: 20px; border-radius: 8px; position: relative; background-color: var(--color-white);}
.models-wrapper .models-card::before {content: ''; width: calc(100% + 2px); height: calc(100% + 2px); position: absolute; top: -1px; left: -1px; z-index: -1; border-radius: 8px; background: linear-gradient(90.03deg, #F2A843 -10.35%, #FFFFFF 12.05%, #FFFFFF 54.35%, #FFFFFF 90.17%, #F6C17A 96.39%, #F2A843 103.76%) }
.models-wrapper .models-card .icon { background-color: #FC739E26; width: 60px; height: 60px; border-radius: 50%; text-align: center; align-content: center; margin-bottom: 20px;}
.models-wrapper .models-card .models-card-title { margin-bottom: 10px;}
.models-wrapper .models-card .models-card-title strong{ font-weight: 700 !important;}
span.brand-color { color: var(--primary);}
.models-wrapper .models-card:hover .icon { animation: coin 1s ease-in-out;}
@keyframes coin { 0% { transform: scale(1) rotateY(0deg); }50% { transform: scale(1.5) rotateY(180deg); }100% { transform: scale(1) rotateY(0deg); }}
.models-wrapper .models-card-group {display: grid; grid-template-columns: 1fr 1fr 1fr; gap: 30px;}
.index-91 {z-index: 91 !important;}
/*transforming-alcohol section*/
.transforming-alcohol-img-slider .swiper-slide:not(.swiper-slide-visible) {transform: translate(0, 0px) !important;}
.transforming-alcohol-img-slider .swiper-slide.swiper-slide-visible.last-visible {padding-left: 34px;padding-top: 12px;}
.transforming-alcohol-img-slider .swiper-slide.swiper-slide-visible.first-visible {padding-right: 44px;padding-top: 12px;}
.transforming-alcohol-img-slider .swiper-slide.swiper-slide-prev img {padding-left: 8px;}
/* Tools And Frameworks Section */
.framework-section{background-color: var(--light-bg-color);}
.framework-section .section-inner-head{text-align: center; max-width:750px; margin-inline: auto;}
.framework-section:after{content: '';position: absolute;right: 0;top: 0;width: 100%;height: 100%;background-image: url(../../images/ai-developments/ai-chatbot/framework-shape1.webp);background-repeat: no-repeat;background-position: top right;z-index: -1;mix-blend-mode: screen;}
.framework-section:before{content: '';position: absolute;left: 0;bottom: 0;width: 100%;height: 100%;background-image: url(../../images/ai-developments/ai-chatbot/framework-shape2.webp);background-repeat: no-repeat;background-position: left bottom;z-index: -1;mix-blend-mode: screen;}
.framework-section h2{margin-bottom: 24px;}
.frame-box{display: flex; flex-wrap: wrap; gap: 20px; justify-content: center;}
.frame-box>*{flex: 0 0 calc(16.66% - 17px);max-width: calc(16.66% - 17px);}
.framework-section .nav-tabs>*{flex: 1;}
.framework-section .nav-tabs{margin-bottom: 0;border-bottom: none;}
.framework-section .nav-item .nav-link{width: 100%;font-size: var(--font-20);line-height: 28px;font-weight: bold;background-color: var(--color-white);border: none !important;border-bottom: 1px solid rgba(206, 206, 205, 0.4) !important;color: var(--color-black);border-radius: 0 !important;margin: 0;padding: 20px 5px; height: 100%;}
.framework-section .nav-item .nav-link.active{background-color: transparent;border-bottom-color: var(--primary) !important;}
.framework-section .tab-content{margin-top: 30px;}
.box-inner{text-align: center;box-shadow: 7px 8px 30px rgba(23, 22, 71, 0.05);padding: 20px 10px;border-radius: 10px;background-color: var(--color-white);}
.box-inner p{font-size: 24px;line-height: 32px;margin-top: 20px;}
.box-inner img{min-height: 80px; object-fit: contain;}
/* Why Choose Us Section */
.why-choose-section .section-inner-head{text-align: center; max-width:750px; margin-inline: auto;}
.choose-group{display: grid;grid-template-columns: repeat(2, 1fr);gap: 30px;}
.choose-card{background-color: #F8F7F3;border-radius: 20px;padding: 30px;}
.choose-item{border-radius: 20px;background-color: var(--color-white);padding: 20px 20px 20px 64px;position: relative;border: 1px solid rgba(37, 57, 92, 0.1);}
.choose-item:before{content: '';position: absolute;left: 20px;top: 50%;transform: translateY(-50%);width: 24px;height: 24px;background-image: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24" fill="none"><rect width="24" height="24" rx="12" fill="%23F2A843"/><path d="M9.74299 14.3125L16.8055 7.25C16.9722 7.08333 17.1666 7 17.3888 7C17.611 7 17.8055 7.08333 17.9722 7.25C18.1388 7.41667 18.2222 7.61472 18.2222 7.84417C18.2222 8.07361 18.1388 8.27139 17.9722 8.4375L10.3263 16.1042C10.1597 16.2708 9.96521 16.3542 9.74299 16.3542C9.52077 16.3542 9.32632 16.2708 9.15966 16.1042L5.57632 12.5208C5.40966 12.3542 5.32966 12.1564 5.33632 11.9275C5.34299 11.6986 5.42993 11.5006 5.59716 11.3333C5.76438 11.1661 5.96243 11.0828 6.19132 11.0833C6.42021 11.0839 6.61799 11.1672 6.78466 11.3333L9.74299 14.3125Z" fill="white"/></svg>');background-repeat: no-repeat;}
.choose-item + .choose-item{margin-top: 30px;}
/* featured */
.featured { background: #F8F7F3; padding: 50px 0px;}
.featured_container {padding-left: calc((100% - 1380px)/2);}
.feature-wrapper {display: flex; align-items: center; gap: 60px;}
.featured h2 { margin: 0px; flex: 0 0 auto;}
.featured .featured-card { background-color: var(--color-white); padding: 20px; height: 152px; border-radius: 12px; display: flex; align-items: center; justify-content: center;}
.featured .featured-swipper { flex: 1;}
.featured .featured-card img { width: 100%;}

/* Faqs Section */
.faq-section::before{content: '';position: absolute; left: 0;top: 0;width: 100%;height: 150px;background-color: var(--color-white);z-index: -1;}
.faq-section .accordion{max-width: 1150px;margin: 0 auto;}
.faq-section .accordion-button{font-size: var(--font-20);line-height: 28px;color: var(--color-black);padding: 20px;border-radius: 0 !important;}
.faq-section .accordion-button:not(.collapsed){background-color: transparent;box-shadow: none;}
.faq-section .accordion-button:focus{box-shadow: none;}
.faq-section .accordion-item{border: none; border-style: solid; border-width: 0px; border-color: var(--blue-border-color); border-bottom-width: 1px;}
.faq-section .accordion-item:last-child {border-bottom-width: 0px;}
.faq-section .accordion-item + .accordion-item{margin-top: 20px;}
.faq-section .accordion-item.active{border-width: 1px !important; border-color: #F2A84333; box-shadow: 0px 6px 16px 0px #6666661A;border-radius: 8px; }
.faq-section .accordion-item.active .accordion-button{color: var(--primary);font-weight: bold;}
.faq-section .accordion-button::after{background-image: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24" fill="none"><path d="M6.69854 17.3024L17.3051 6.69577M17.3051 6.69577L9.08502 6.4306M17.3051 6.69577L17.5703 14.9159" stroke="%23191919" stroke-width="1.5" stroke-linecap="round" stroke-linejoin="round"/></svg>');width: 28px;height: 28px;background-size: auto;}
.faq-section .accordion-button:not(.collapsed)::after{background-image: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="28" height="28" viewBox="0 0 28 28" fill="none"><path d="M7.8126 7.81366L20.187 20.188M20.187 20.188L20.4963 10.5979M20.187 20.188L10.5968 20.4974" stroke="%23F2A843" stroke-width="1.75" stroke-linecap="round" stroke-linejoin="round"/></svg>');transform: rotate(0deg);}
.faq-section .accordion-body{padding: 0 20px 20px;color: var(--secondary);}
.faq-section .accordion-body>*{color: var(--secondary);}
.faq-section .accordion-item ul li {padding-left: 18px; position: relative;}
.faq-section .accordion-item ul li::before {content: ''; position: absolute; left: 0; top: 10px; width: 6px; height: 6px; background-color: var(--secondary); border-radius: 50%;}

/* Responsive CSS */
@media screen and (max-width : 1441px) {
    .section-spacing {padding: 80px 0px;}
    .mb-40 {margin-bottom: 30px;}

    /* hero */
    .hero-content{padding-top: 0;}
    .transforming-alcohol-img-slider .swiper-slide.swiper-slide-visible.first-visible {padding-right: 28px;}
    /* CTA Section */
    .cta-first{padding-left: calc((100% - 1150px)/2)}
    .cta-first .cta-img {max-width: 610px;}
    .cta-first .btn1 {margin-top: 30px;}
    /* Features Section */ 
    .theme_nav .nav-item button, .features_item .animated-title {font-size: 18px;}
    .features_item {padding: 24px;}
    .features_item .animated-title {margin-bottom: 20px;}
    /* Tools And Frameworks Section */
    .framework-section .nav-item .nav-link,.box-inner p{font-size: var(--font-18); line-height: 28px;}
    .featured_container {padding-left: calc((100% - 1150px)/2);}

}

@media screen and (max-width : 1199px) {
    .mb-40 {margin-bottom: 30px;}
    /* CTA Section */
    .cta-first,.cta-second {background: radial-gradient(55.52% 186.34% at 11.56% -55.15%, #f9be4c 0%, #f9be4d 48.08%, #f8bc4d 100%);padding: 30px 24px;margin-top: 0;}
    .cta-first .section-inner-head {max-width: 576px;margin-inline: auto;text-align: center;}
    .cta-img,.cta-second:before{display: none;}
    .cta-first .btn1 {margin-top: 0;}    
     /* Tools And Frameworks Section */
    .framework-section .nav-item .nav-link,.box-inner p{font-size: var(--font-16); line-height: 27px;}
    .frame-box>* {flex: 0 0 calc(20% - 16px); max-width: calc(20% - 16px);}
    .featured_container { padding-left: 24px;}

}

@media screen and (max-width : 1024px) {
    .framework-section .section-inner-head {max-width: 576px; margin-inline: auto; text-align: center;}
}

@media screen and (max-width : 991px) {
    .transforming-alcohol-img-slider .swiper-slide.swiper-slide-visible.first-visible {padding-right: 24px;padding-top: 24px;}
    .transforming-alcohol-img-slider .swiper-slide.swiper-slide-prev img {padding-left: 0;}
    .transforming-alcohol-img-slider .swiper-slide.swiper-slide-visible.last-visible {padding-left: 26px;padding-top: 24px;}
    /* invest-alcohol */
    .invest-alcohol-grid{grid-template-columns: repeat(2, 1fr); gap: 30px;margin-bottom: 40px}
    .invest-alcohol-grid-item:nth-of-type(2) {margin-top: 0;}
    .invest-alcohol-grid-item{margin-top:0;}

    /*  Services-wrappe  */
    .services-grid {grid-template-columns: repeat(2, 1fr);}
    /* Features Section */ 
    .theme_nav {border-radius: 10px; overflow: auto hidden; white-space: nowrap; flex-wrap: nowrap;}
    .features-wrapper .tab-pane.active {grid-template-columns: 1fr;}
    .feature-app {order: -1;}
    .feature-app {margin-bottom: 30px;}
    .feature-app img {max-width: 500px; width: 100%;}
    /*  AI-Powered Features section  */  
    .ai-powered-features-item {padding: 20px;}  
    .ai-powered-features-grid {grid-template-columns: repeat(2, 1fr);}
    .ai-powered-features-grid .ai-powered-features-item:nth-child(3n) {border-right:solid 1px #25395C1A;}
    .ai-powered-features-grid .ai-powered-features-item:nth-child(2n) {border-right: none;}
    .ai-powered-features-grid .ai-powered-features-item:nth-last-child(-n+3) {border-bottom:solid 1px #25395C1A;}
    .ai-powered-features-grid .ai-powered-features-item:nth-last-child(-n+2) {border-bottom: none;}
    /* Development Process Section */
    .development-process .tab-wrapper {display: block;}
    .development-process .tab-wrapper .sidebar-wrapper {margin: 0px 0px 30px;}
    .development-process .tab-wrapper .sidebar-wrapper .point-bar {display: none;}
    .development-process .tab-wrapper .tab-sidebar {padding: 10px; max-height: unset; min-height: unset; flex-direction: row; overflow: auto hidden; background-color: #F8F7F3; scroll-behavior: smooth;}
    .development-process .tab-wrapper .tab-sidebar button.tab-btn {padding: 15px 20px; white-space: nowrap;}
    .development-process .tab-wrapper .tab-sidebar button.tab-btn:not(:last-child)::before,
    .development-process .tab-wrapper .tab-sidebar button.tab-btn::after {display: none;}
    .development-process .tab-wrapper .content-wrapper .tab-content.active {padding-block: 24px;}
    .development-process .tab-wrapper .content-wrapper .tab-content .title-wrapper, .development-process .tab-wrapper .content-wrapper .tab-content .details {padding-inline: 24px;}
    /* solutions-wrapper */
    .solutions-wrapper .solutions_card.active, .solutions-wrapper .solutions_card:hover {width: 100%;}
    .solutions-wrapper .solutions_card{    max-height: initial;min-height: initial;}
    .solutions-wrapper .cards-grid { grid-template-columns: repeat(2, 1fr); gap: 20px;}
    .solutions-wrapper .card-desc{ max-height: fit-content; overflow: hidden; opacity: 1;}
    /* Tools And Frameworks Section */
    .framework-section .nav-tabs{white-space: nowrap;flex-wrap: nowrap;overflow-x: auto;}
    .framework-section .nav-tabs::-webkit-scrollbar{ width: 0px; height: 0px;}
    .framework-section .nav-item .nav-link{line-height: 22px;padding-left: 16px;padding-right: 16px;}
    .frame-box>* {flex: 0 0 calc(25% - 15px); max-width: calc(25% - 15px);}
    /* crafting */
    .crafting-subgrid-item{padding: 20px;} 

}

@media screen and (max-width : 768px) {
    /* crafting section   */
    .crafting-grid {grid-template-columns: 1fr;}
    /*  Benefits Section  */
    .benefits_grid {grid-template-columns: repeat(2, 1fr);}

    .transforming-alcohol-img-slider .swiper-slide.swiper-slide-visible.first-visible {padding-right: 0;padding-top: 0;}
    .transforming-alcohol-img-slider .swiper-slide.swiper-slide-prev img {padding-left: 0;}
    .transforming-alcohol-img-slider .swiper-slide.swiper-slide-visible.last-visible {padding-left: 0;padding-top: 0;}
    /*  models-wrapper  */
    .models-wrapper .models-card-group {grid-template-columns: 1fr 1fr;gap: 24px;}
    .choose-card {background-color: transparent;padding: 0;}
    .choose-group {grid-template-columns: repeat(1, 1fr);gap: 24px;}
    .choose-item + .choose-item {margin-top: 24px;}
    .feature-wrapper { display: block;}
    .featured .featured-swipper {flex: 1 1 100%;margin-top: 30px;}
    .featured .featured-card {height: 100px;}
}

@media screen and (max-width : 576px) {

    .slider .mySwiper .swiper-slide {padding: 20px;height: 70px;}
    .slider .mySwiper .swiper-slide img {max-width: 100%; max-height: 100%;}
    /* invest-alcohol */
    .invest-alcohol-grid{grid-template-columns: 1fr; padding: 0px 0px 30px;margin-bottom: 0}
    /*  Services-wrappe  */
    .services-grid {grid-template-columns: repeat(1, 1fr);padding: 24px 0 0;}
    .services-grid::after{display: none;}
    /*  Benefits Section  */
    .benefits_grid {grid-template-columns: repeat(1, 1fr);}
    /* Features Section */ 
    .theme_nav::-webkit-scrollbar{ width: 0px; height: 0px;}
    .theme_nav .nav-item button {padding: 12px; border-radius: 10px; font-size: 16px; line-height: 26px;}
    .features_grid {grid-template-columns: 1fr;}
    .features_item {border-right: none;}
    .features_item:not(:last-child) {border-bottom-width: 1px !important;}
    /*  AI-Powered Features section  */  
    .ai-powered-features-grid {grid-template-columns: repeat(1, 1fr);}
    .ai-powered-features-grid .ai-powered-features-item{border-right:none !important;}
    .ai-powered-features-grid .ai-powered-features-item:nth-last-child(-n+2) {border-bottom:solid 1px #25395C1A;}
    .ai-powered-features-grid .ai-powered-features-item:last-child {border-bottom: none;}    
    /* solutions-wrapper */
    .solutions-wrapper .cards-grid { grid-template-columns: repeat(1, 1fr);}
    /*  models-wrapper  */
    .models-wrapper .models-card-group {grid-template-columns: 1fr;}

    /* Tools And Frameworks Section */
    .frame-box>*{flex: 0 0 calc(50% - 10px);max-width: calc(50% - 10px);}
}